Subject: Re[2]: New to cygwin, newbie style question
From: Sean Rima <[email-masked]>
To: [email-masked]
Date: Fri, 14 Mar 2003 21:57:38 +0000

Hello Andrew,

Friday, March 14, 2003, 9:29:01 PM, you wrote:

AM> / Sean Rima <[email-masked]> wrote:
AM> | Hello cygwin,
AM> |
AM> |   I am new to cygwin, having used all GNU apps on a Linux box which
AM> |   sadly blew up on me. I am trying to get some of my favourite apps to
AM> |   work on a XP box. I have compiled Spamprobe which works well inside
AM> |   the cygwin enviroment. What do I have to do to get it to be called
AM> |   from an email client like TheBat! or a windows based email server?

AM> Just read the docs for TheBat or the email server and add the commands
AM> to the command-line filtering function...

AM> If the program doesn't like unix-slashes, cygpath from (worst case)
AM> inside a batch-file might help you.

I will have to play around with it.

Sean

- --
Fidonet: 2:263/950 ICQ: 679813
Website http://www.tcob1.net
THE VIEWS EXPRESSED HERE ARE NOT NECESSARILY THOSE OF MY WIFE.
1.63 Beta/7

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/